# build

abstract fun build (): Hikage.Delegate <*>

Provide a Hikage for builder.

Usage:

    override fun build() = Hikageable {
        TextView(
            lparams = LayoutParams(
                width = 100.dp,
                height = 100.dp
            )
        ) {
            text = "Hello, Hikage!"
            textSize = 20f
        }
    }

Content copied to clipboard

#### Return

Hikage.Delegate